@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmericanTypeWriter';
    src:url('fonts/american.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
 cursor:url(../../../images/cursor.cur), auto;
	

}
html,body {
	margin:0;
	padding:0;

}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body{
	font-family: AmericanTypeWriter, American Typewriter;
	background: #fff;
	font-weight: 400;
	font-size: 15px;
	color: #9D805D;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}
a{
	color:#ff6140 ;
	text-decoration: none;
}
a:hover{color:#333;}

.container{
	position: relative;
	text-align: center;

}

.container2{
	position: absolute;
	width:1060px;
left:0; right:0;
margin: 80px auto auto auto;
text-align:left;
}
.container3{
	position: absolute;
	width:100%;
left:0; right:0;
margin: 80px auto auto auto;
text-align:left;
}

.clr{
	clear: both;
}
.container > header{
	position: absolute;
	top:24px;
	display: block;
	width:100%;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: left;
}
.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
/* Header Style */
.codrops-top{
	font-family: AmericanTypeWriter, American Typewriter;
	line-height: 24px;
	font-size: 12px;
	width: 100%;
	opacity: 1;
	z-index: 9999;
	position: fixed;
	color:#777;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.codrops-top a:hover{
	color: #fff;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: none;
	display: inline;
}

.quotes{
	font-family: AmericanTypeWriter, American Typewriter;
	line-height: 24px;
	font-size: 12px;
	text-align:center;
	width: 100%;
	background: #fff;
	position: absolute;
	z-index: -1;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}

.menugmb{
	position: relative;
	
}

.contact{
display:inline-block;
width:520px;
}


/* Absolute Center Spinner */
#load {
  position: fixed;
  z-index: 29999;
  overflow: show;
  margin: auto;
  width:100%;
  height:100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background:url("../../../images/loader-once.gif") no-repeat center center rgba(255,255,255,0.9);
  transition: opacity 5s; 
}



/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
	.container2{
	position: absolute;
	width:100%;
margin: 120px auto auto auto;
}

.contact{
display:inline-block;
width:100%;
border-bottom: 1px solid #ccc;
}

}